
Network Tools - Release #2186

Network Toolkit 1.2.2

01/25/2018 12:23 AM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 1.2.2   

Description

History

#1 - 01/25/2018 07:20 PM - Luke Murphey

Fixing overly conservative domain name validation that rejected some valid domain names

#2 - 01/26/2018 07:50 PM - Luke Murphey

- Status changed from New to Closed
